Subject: Re: return LTK1221604236858X
From: Subir Chakma <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Date: Tue, 30 Jun 2015 13:19:20 +0530 (IST)

Advise hub to return items again. 

And tell them they provided wrong incomplete address the first thing, so its their error, either Cx or UPS. 

From: "Sanjay Dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, June 29, 2015 5:13:42 PM 
Subject: Re: return LTK1221604236858X 

Information received from UPS on chat that incomplete address was given to them. 

Below is the copy of chat. 

Randy C. (Responding) 
Randy C.: Hi, this is Randy C.. I'll be happy to assist you. 
sanjay: Hi Randy 
sanjay: Hope you are doing good 
Randy C.: Thank you, what can I do for you today? 
sanjay: Just want to know why the tracking numbers 1Z3315T40396929744, 1Z3315T40395279958 were returned back to us? 
Randy C.: Let me check on that. 
sanjay: Sure, tyt 
Randy C.: I do show they were both delivered back on 06/25/15, they were returned to the sender. Is there anything else I can help you with? 
sanjay: May I know why it was returned back? 
sanjay: Could you please confirm the delivery address given to UPS for sending these shipments? 
Randy C.: I am only showing they ere refused, the receiver did not want them. 
sanjay: Please confirm the delivery address given to you. 
Randy C.: Let me have where they were suppose to be delivered to compare please. 
sanjay: Sure, please let us know 
Randy C.: Yes, let me have the address on your end to see if it matches please. 
sanjay: Unit 13 103 ASHFORD POINT DRIVE 
sanjay: APT 2304 
sanjay: City:HOUSTON 
sanjay: State:TEXAS 
sanjay: Zip :77082 
sanjay: Please confirm whether this was the address given to you for delivery. 
Randy C : It shows there was no such number. 
sanjay: Unit 13, APT 2304 was not given to you. Please confirm. 
Randy C.: I am afraid we were given: 

103 ASHFORD POINT DRIVE 
HOUSTON TX 77082 
UNITED STATES 

Amandeep has ent an another request to warehouse team to deliver it from our end. 

Regards 
Sanjay 

From: "Subir Chakma" <[email-masked]> 
To: "Sanjay Dutt" <[email-masked]> 
Sent: Monday, June 29, 2015 6:40:13 AM 
Subject: Re: return LTK1221604236858X 

Try again today- Monday. 

From: "Sanjay Dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, June 27, 2015 12:07:51 PM 
Subject: Re: return LTK1221604236858X 

Tried to connect with ups through chat as well as through call, no response...chat was not available 

Will try later 

Regards 
Sanjay 

From: "Subir Chakma" <[email-masked]> 
To: "Sanjay Dutt" <[email-masked]> 
Sent: Saturday, June 27, 2015 4:11:20 PM 
Subject: return LTK1221604236858X 

must follow with ups 
see my note 
Regards